.slidebox .rev_slider_wrapper {
	max-height: 673px !important;	
}
.tp-static-layers {
	left: auto !important;
	right: 0px !important;
	width: 100% !important;
	direction: rtl;
}
.tp-caption.excerptButtonText{
	width: 205px;
	height: 55px;
}
.tp-button.blue {	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border-radius: 0;
	height: 55px !important;
	width: 205px !important;
	font-size: 20px !important;
	font-family: 'Assistant-Regular';
	font-weight: 400;
	line-height: 55px !important;
	display: block;
	text-align: center;
	padding: 0 !important;
	border: 1px solid #282d40;
	transition: all 1s;
	box-sizing: border-box;
	text-shadow: none;
	background: none;
	background-color: #282d40;
}
.tp-button:hover.blue {
	background-color: transparent;
	color: #282d40 !important;
	box-shadow: none;
	text-shadow: none !important;
}

@media only screen and (max-width: 1440px) {
/*container maxwidth 1200*/
	.tp-static-layers {
		max-width: 1200px;
		left: calc(50% - 600px) !important;
		right: calc(50% - 600px) !important;
	}
}
	
@media only screen and (max-width: 1300px) {
/*container maxwidth 1024*/
	.tp-static-layers {
		max-width: 1024px;
		left: calc(50% - 512px) !important;
		right: calc(50% - 512px) !important;
	}
	.tp-caption.excerptTitle, .excerptTitle {
		right: 0;
	}
	.tp-caption.excerptButtonText, .excerptButtonText {
    	right: 0;
		/*top: 370px !important;*/
	}
	.tp-caption.excerptText, .excerptText {
		left: auto !Important;
	}
}
	
@media only screen and (max-width: 1100px) {
/*container maxwidth 980*/
	.tp-static-layers {
		max-width: 980px;
		left: calc(50% - 490px) !important;
		right: calc(50% - 490px) !important;
	}
}
	
@media only screen and (max-width: 1024px) {
/*container maxwidth 900*/
	.tp-static-layers {
		max-width: 900px;
		left: calc(50% - 450px) !important;
		right: calc(50% - 450px) !important;
	}
	.slidebox .rev_slider_wrapper {
		max-height: 450px !important;
	}
}
@media only screen and (max-width: 980px) {
/*container maxwidth 700*/
	.tp-static-layers {
		max-width: 700px;
		left: calc(50% - 350px) !important;
		right: calc(50% - 350px) !important;
	}
}

@media only screen and (max-width: 767px) {
/*container maxwidth 480*/
	.tp-static-layers {
		max-width: 480px;
		left: calc(50% - 240px) !important;
		right: calc(50% - 240px) !important;
		text-align: center !important;
	}
	.slidebox .rev_slider_wrapper {
		max-height: 600px !important;
	}
	.tp-bgimg.defaultimg {
		background-position: center bottom !important;
		/*background-size: contain !important;*/
		background-image: url(/images/mobile-header.png) !important;
	}
	.tp-caption.excerptTitle, .excerptTitle {
		top: 70px !important;
		font-size: 40px !Important;
		max-width: 100% !important;
		line-height: 40px !important;
		left: auto !important;
		width: 100% !important;
		text-align: center !Important;
	}
	.tp-caption.excerptText, .excerptText {
		top: 130px !important;
		font-size: 20px !Important;
		max-width: 100% !important;
		line-height: 20px !Important;

	}
	.tp-caption.excerptButtonText, .excerptButtonText {
    	top: 180px !important;
		max-width: 100% !important;
		right: calc(50% - 102.5px);
		
	}
	.tp-button.blue {
		margin-right: auto !important;
		margin-left: auto !important;
	}
	
}

@media only screen and (max-width: 540px) {
/*container maxwidth 440*/
	.tp-static-layers {
		max-width: 440px;
		left: calc(50% - 220px) !important;
		right: calc(50% - 220px) !important;
	}
}
	
@media only screen and (max-width: 480px) {
/*container maxwidth 96%*/
	.tp-static-layers {
		max-width: 96%;
		left: 2% !important;
		right: 2% !important;
	}	
}
@media only screen and (max-width: 431px) {
	.tp-caption.excerptTitle, .excerptTitle {
		white-space: normal !important;	
	}
	.tp-caption.excerptText, .excerptText {
		top: 170px !important;
	}
	.tp-caption.excerptButtonText, .excerptButtonText {
    	top: 220px !important;
	}
}	
@media only screen and (max-width: 340px) {
	.tp-caption.excerptButtonText, .excerptButtonText {
    	top: 240px !important;
	}
}
